RLOGIN(1)

NAME
rlogin - remote login

SYNOPSIS
rlogin [-46v] [-l user] [-p port] [user@] host

DESCRIPTION
rlogin makes a connection to the remote login daemon running on host. After the connection is made the user can log in. All input is transmitted to the remote machine and all output on the remote machine is sent back to the rlogin client on the local machine, the user has a full controlling terminal on the remote host.

OPTIONS

-4  Use only IPv4 to connect to the remote host.

-6  Use only IPv6 to connect to the remote host.

-v  Be verbose.

-l user
    Connect to the remote machine as a different user than on the local machine.

-p port
    Connect to a different port than the default one for rlogin.

SEE ALSO
rsh(1), rshd(8), rlogind(8), rcp(1), rhosts(5), RFC 1282.